{
  "Amy!": "6315b2c6331aba5b.mp3",
  "Amy, where are you?": "bea8d47c2ee5e7d3.mp3",
  "I'm here. I'm in the bedroom.": "07c68ab504452912.mp3",
  "This is for you, Jello.": "b0d407f5eeacafa2.mp3",
  "Wow! Thank you. It's a dollhouse!": "465f05f7fdf88a0b.mp3",
  "Cool!": "33754244c02265dc.mp3",
  "That's my father.": "86af9b69fa776bfe.mp3",
  "He's in the kitchen.": "f014c75b18ef7599.mp3",
  "Where is my mother?": "730a3016b0a8c854.mp3",
  "She's in the dining room.": "20bba73970dd8ca3.mp3",
  "Look! My sister is in the living room.": "e58d15ad759f1104.mp3",
  "Where is the bathroom?": "f69d3b47de4420bf.mp3",
  "Over there.": "423a01882709dfb9.mp3",
  "Uh, I need to use the bathroom.": "18694317c612ca30.mp3",
  "bathroom": "72bfb05496f96364.mp3",
  "bedroom": "009e058c883c683e.mp3",
  "kitchen": "2f56c0ac09ef740a.mp3",
  "dining room": "e20851469d59cf6d.mp3",
  "living room": "122604decb5a6e39.mp3",
  "I'm in the bedroom.": "9065ad3e77007250.mp3",
  "Where's Kevin?": "c0ca3f6bae52f63b.mp3",
  "He's in the dining room.": "42ab908b1b619cbf.mp3",
  "Where's Mom?": "e0d094cc9166b621.mp3",
  "She's in the living room.": "41587c36b1411241.mp3",
  "This is for you.": "95841a6c360267d7.mp3",
  "three": "b802f384302cb24f.mp3",
  "teeth": "a81fecb038e81e53.mp3",
  "mouth": "87d17825792d2d34.mp3",
  "this": "c2543fff3bfa6f14.mp3",
  "father": "32c8bbff09c35626.mp3",
  "mother": "5116e40694ac48f6.mp3",
  "Hi, Mom. I miss you so much.": "d54d7f7866fbd3ee.mp3",
  "Me too.": "ab29856cf238ead7.mp3",
  "Hi, Mrs. Blue.": "a43e32771a10edb6.mp3",
  "Hi, Amy. What are you doing?": "d28c2f73db5892c8.mp3",
  "I'm eating an apple.": "91f372917a5cd5c2.mp3",
  "Is that Grandma?": "5197115b79e0d0c8.mp3",
  "Yes. She's running.": "0293e8985a3bfd2b.mp3",
  "Hi, Boka. Look! I can run very fast.": "72cc28d98c5d0afe.mp3",
  "Wow! That's great!": "4537b5ca3d2528c5.mp3",
  "What's Grandpa doing?": "7035473434cf5c2d.mp3",
  "He's writing.": "b4b7c63a529ae422.mp3",
  "Yay! I'm done.": "7430ad5fd0e1c26d.mp3",
  "Dinner is ready.": "a5ca4ad831aeca6c.mp3",
  "It's dinner time. Bye, Mom!": "e6ef6bba395884a2.mp3",
  "Dinner! Oh, no!": "293ebcde28cece9f.mp3",
  "cooking": "c2c1a1062d882a63.mp3",
  "eating": "301577ef5982bf18.mp3",
  "reading": "227f38db8f9408a5.mp3",
  "sleeping": "f1218e3a24f5864a.mp3",
  "writing": "1935d7b6e1cdaa0c.mp3",
  "running": "3c49d9cc3c0c8342.mp3",
  "What are you doing?": "99d1c5c12094beb9.mp3",
  "I'm reading.": "982260bca2fdf299.mp3",
  "What's he doing?": "5fd3331aeb247ae5.mp3",
  "He's sleeping.": "aaf66724cadd0cb8.mp3",
  "What's she doing?": "58c41625bda3c37c.mp3",
  "She's eating.": "374eb07bde7699c2.mp3",
  "I'm done.": "3b79e38c69b431d2.mp3",
  "sing": "f9bef9c232cea359.mp3",
  "king": "481902ec14eaf3fc.mp3",
  "song": "eac923ffd38e75dc.mp3",
  "sink": "6f2b83563239e866.mp3",
  "pink": "b0f7f128338b504e.mp3",
  "rink": "b8406673f1de382c.mp3",
  "All set and ready to go!": "d6c800fa0d657389.mp3",
  "Dad, I'm hungry. Let's have lunch.": "41395562122d87a5.mp3",
  "Good idea!": "30e5e3683641a364.mp3",
  "Here we are.": "ce0172efd0e3786a.mp3",
  "Thank you, Mr. Lee.": "1a81eb24a7c9f504.mp3",
  "Hurry up!": "cb5c22e9c2ad20e0.mp3",
  "What do you want for lunch?": "a3c9bc91cf942483.mp3",
  "Mmm, let me see. I want a hamburger.": "283a95a8e304972b.mp3",
  "What do you want?": "9b4b57569bd7d47e.mp3",
  "I want a hot dog.": "3dad81ac13cea291.mp3",
  "I want a hamburger and some juice. How about you, Boka?": "ab02fbd46884526c.mp3",
  "Mmm, I want two hot dogs, three hamburgers, and some ice cream.": "14697ec8f4ca3eb1.mp3",
  "Uh-oh! Where's my wallet?": "336913762b695f24.mp3",
  "hamburger": "0428d021a98d2f4b.mp3",
  "hot dog": "fe123c379617afc0.mp3",
  "juice": "07ef879175424a11.mp3",
  "milk": "cf5dbf0ec57dff5d.mp3",
  "water": "6d5a45920a15adea.mp3",
  "ice cream": "7c16c8188e25f3f7.mp3",
  "I want two hamburgers.": "85822aed5399a029.mp3",
  "I want some juice.": "f8cf43aa3cd3e2b5.mp3",
  "How about you?": "38994793f8424aed.mp3",
  "white": "528cef87d0bfb947.mp3",
  "wheel": "3a7195d99bee6bb1.mp3",
  "whale": "1769e230f7885e91.mp3",
  "photo": "eeb35d331bddcddf.mp3",
  "phone": "f6be6ca910984ef0.mp3",
  "dolphin": "4bbf2ddc38798e41.mp3",
  "Hello, monkeys!": "01b2d05a72ec7053.mp3",
  "I like monkeys. They are cute!": "68c5009fea72bb21.mp3",
  "Have fun!": "8503ede3ea63ea36.mp3",
  "Do you like zebras?": "75646a6fc510567c.mp3",
  "Yes, I do.": "7694bd623818f1da.mp3",
  "I like bears. Do you like bears?": "37f4f9757b9d2bd7.mp3",
  "No, I don't. They are big.": "d405ae53a444adcf.mp3",
  "Wow! What's that?": "8971fa48ff5eae13.mp3",
  "It's a tiger.": "8ed5a0c6478afeec.mp3",
  "I don't like bears.": "c67153ac60da624e.mp3",
  "I don't like tigers.": "711ccf1cd34d2af7.mp3",
  "A bear! Help!": "1c8da50640c9af44.mp3",
  "A tiger! Run!": "f5a61a6683146f34.mp3",
  "bears": "77edabf877031a8a.mp3",
  "lions": "16eea8aa42022566.mp3",
  "monkeys": "5880e1042b9d7873.mp3",
  "tigers": "263d00820f9f5e0a.mp3",
  "zebras": "665ab0d4dfbe309f.mp3",
  "Do you like bears?": "94a489ff7302e83f.mp3",
  "No, I don't. I like tigers.": "e42bdbd2b5feeb0a.mp3",
  "Help!": "3e8adeced13f7afe.mp3",
  "shirt": "faa5d68302694fc7.mp3",
  "fish": "64875fcccaac069f.mp3",
  "wash": "6814a21e90f4f5d5.mp3",
  "chips": "1247eb8f560d72ae.mp3",
  "cheese": "bcef7a0462580829.mp3",
  "lunch": "094530549b5e2046.mp3",
  "What are those?": "fb2d3956689f3623.mp3",
  "They are sachets.": "68f229bae1eb15ca.mp3",
  "We wear sachets on the Dragon Boat Festival.": "f3a0b6bec624f7d4.mp3",
  "It's a dragon boat race.": "4e936b7b67e7dd3b.mp3",
  "Go! Go! Go!": "bbae0c8ed80a16b3.mp3",
  "It's twelve o'clock.": "45e01d11f2c84103.mp3",
  "Time to stand an egg.": "1ffd1c6c4d3ff7fd.mp3",
  "Nice!": "21536ceec5659550.mp3",
  "What are these?": "5205c2d6018bcae2.mp3",
  "They are rice dumplings.": "109965e9605c037f.mp3",
  "Wait!": "73a827f8eb9fce11.mp3",
  "sachet": "510c2bd72f0a0d40.mp3",
  "dragon boat race": "3de671b893ac12c4.mp3",
  "rice dumpling": "5ae2ce0ea93c078e.mp3",
  "stand an egg": "1ba81bbe84f76132.mp3",
  "sixty": "387f1fe4b7f07681.mp3",
  "seventy": "bb0c0c867fdca2a3.mp3",
  "eighty": "20cec707d894b09b.mp3",
  "ninety": "fd3575d2ba5cf0d7.mp3",
  "one hundred": "4e4592a9786751ee.mp3"
}